
/* 关于我们banner */
.aboutBanenr{height: 16.67rem;box-sizing: border-box;padding-top: 4.67rem;color: #fff;text-align: center;line-height: 1.3;}
.aboutBanenr .tit{margin-bottom: 0.93rem;text-shadow: 0 2px 3px #145DA7;}
.aboutBanenr .desc{text-shadow: 0 1px 1px #145DA7;}

/* 关于我们 */
.aboutPage .part1 > .w1200{justify-content: flex-end;}
.aboutPage .part1 .text{width: 65%;box-sizing: border-box;padding: 2.6rem 1.73rem 1.47rem 7.73rem;background: #F5FAFF;border-radius: 6px 4.33rem 6px 6px;min-height: 18.33rem;}
.aboutPage .part1 .text .tit{line-height: 1.07rem;color: var(--text-color);padding-bottom: 1.4rem;position: relative;margin-bottom: 0.8rem;}
.aboutPage .part1 .text .tit::after{content: "";width: 2.07rem;height: 4px;background: var(--primary-color);position: absolute;left: 0;bottom: 0;border-radius: 3px;}
.aboutPage .part1 .text .detail{line-height: 2;color: var(--desc-color);text-align: justify;}
.aboutPage .part1 .left{width: 50%;position: absolute;left: 0;top: -0.5rem;}
.aboutPage .part1 .en{color: #BBDDF9;line-height: 1.2;text-transform: uppercase;}
.aboutPage .part1 .pic{margin: 1.8rem 0 1.53rem;padding-bottom: 11.27rem;border-radius: 6px;cursor: pointer;}
.aboutPage .part1 .pic .icon{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.aboutPage .part1 .pic:hover .bgStyle{transform: scale(1.1);}
.aboutPage .part1 .trangle{height: 0.6rem;}
.aboutPage .part2 .pic{width: 100%;}
.aboutPage .part2 .iTitle{position: absolute;top: 14%;left: 50%;transform: translateX(-50%);}
.aboutPage .part3{background: linear-gradient(180deg, #E5F2FF 0%, #FFFFFF 25%);}
.aboutPage .part3 .pic img{width: 100%;}

/* 内页banner */
.nyBanner{height: 12.67rem;}
.nyBanner .wrap{max-width: 21.67rem;line-height: 1.3;}
.nyBanner .tit{color: var(--text-color);margin-bottom: 0.93rem;}
.nyBanner .desc{color: #425166;line-height: 1.8;}

.solutionBanner{height: 16.67rem;}

/* 内页导航 */
.nyNav{border-bottom: 1px solid #EBECF0;}
.nyNav li{margin: 0 2rem;margin: 0 0.5rem;}
.nyNav li a{display: block;color: var(--desc-color);line-height: 0.8rem;padding: 0.73rem 0;position: relative;}
.nyNav li a::after{content: "";width: 100%;height: 2px;background: var(--primary-color);position: absolute;left: 0;bottom: -1px;transform: scale(0);}
.nyNav li.on a,
.nyNav li a:hover{color: var(--primary-color);font-weight: bold;}
.nyNav li.on a::after,
.nyNav li a:hover::after{transform: scale(1);}

/* 新闻列表 */
.newsList{padding-bottom: 0.67rem;justify-content: space-between;}
.newsList li{width: 48.33%;margin-bottom: 1.33rem;box-sizing: border-box;border: 1px solid #D9DBE0;border-radius: 0 1.33rem 0 0;}
.newsList .wrap{display: block;padding: 1.07rem;}
.newsList .top{padding-bottom: 0.8rem;border-bottom: 1px solid #EBECF0;margin-bottom: 0.8rem;line-height: 0.8rem;color: var(--text-color);}
.newsList .arr{width: 0.8rem;}
.newsList .tit{color: var(--desc-color);line-height: 1.07rem;height: 2.13rem;text-align: justify;}
.newsList .wrap:hover .date,
.newsList .wrap:hover .tit{color: var(--primary-color);}

/* 分页 */
.page a{border: 1px solid #D9DBE0;border-radius: 6px;color: var(--desc-color);line-height: 1.53rem;min-width: 1.53rem;text-align: center;margin: 0 0.4rem 0.4rem;}
.page .btn{width: 3.33rem;}
.page .on,
.page a:hover{border-color: var(--primary-color);color: var(--primary-color);font-weight: bold;}
.page a.disable{color: #B6BBC4;pointer-events: none;}

/* 新闻详情页 */
.passage .psgTitle{margin-bottom: 1.07rem;text-align: center;}
.passage .psgTitle .tit{color: var(--text-color);line-height: 1.34;margin-bottom: 1rem;}
.passage .psgTitle .info{color: #8B93A3;line-height: 1.07rem;}
.passage .psgTitle .info span{margin: 0 0.33rem;}
.passage .psgCont{line-height: 2;color: var(--desc-color);text-align: justify;}
.passage .psgLink{margin-top: 2rem;color: var(--desc-color);line-height: 1.33rem;}
.passage .psgLink span{color: var(--text-color);}
.passage .psgLink a:hover{color: var(--primary-color);}

/* 招聘 */
.jobContent{margin-top: 2rem;}
.jobContent .tit{color: var(--text-color);line-height: 1.07rem;margin-bottom: 1.33rem;}
.jobContent .list{width: 23.5%;margin-right: 2%;}
.jobContent .list li a{display: block;line-height: 0.7rem;color: var(--desc-color);padding: 0.57rem 0.8rem;border-left: 2px solid #EBECF0;}
.jobContent .list li.on a,
.jobContent .list li a:hover{border-color: var(--primary-color);background: #F5F7FA;color: var(--primary-color);font-weight: bold;}
.jobContent .right{width: 74.5%;border-radius: 6px;background: #F5F7FA;box-sizing: border-box;padding: 0.8rem;}
.jobContent .right .top{line-height: 1;color: var(--text-color);padding-bottom: 0.8rem;border-bottom: 1px solid #D9DBE0;margin-bottom: 0.8rem;}
.jobContent .right .top span{margin-left: 0.67rem;}
.jobContent .right .btm .item{margin-bottom: 1rem;}
.jobContent .right .btm .item:last-child{margin-bottom: 0;}
.jobContent .right .btm .item .t{color:var(--text-color);line-height: 2;}
.jobContent .right .btm .item .c{color: var(--desc-color);line-height: 2;text-align: justify;}
.jobContent .tips{margin-top: 2rem;color: var(--text-color);}

/* 联系我们 */
.contactUs .part1{margin-bottom: 2rem;display: flex;justify-content: space-between;}
.contactUs .part1 dl{width: 32%;display: flex;align-items: flex-start;}
.contactUs .part1 dl dt{margin-right: 1.07rem;flex-shrink: 0;}
.contactUs .part1 dl dt .icon{box-shadow: 0px 4px 12px 0px rgba(0, 115, 230, 0.2);width: 2.13rem;height: 2.13rem;border-radius: 6px;background: linear-gradient(180deg, #FFFFFF 0%, #F0F7FF 100%);}
.contactUs .part1 dl dt .icon img{height: 54%;}
.contactUs .part1 dl dd{flex: 1;overflow: hidden;}
.contactUs .part1 dl dd .tit{color: var(--text-color);margin-bottom: 0.4rem;}
.contactUs .part1 dl dd .text{line-height: 2;color: var(--desc-color);}



/* 三级栏目 */
.thirdNav{padding-bottom: 1.33rem;}
.thirdNav li{margin: 0 0.67rem 0.67rem;position: relative;overflow: hidden;border-radius: 6px;}
.thirdNav li::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: linear-gradient(270deg, #5FCAF8 0%, #0073E6 100%);opacity: 0;}
.thirdNav li a{display: block;position: relative;padding: 0 1.33rem;border: 1px solid #D9DBE0;border-radius: 6px;color: var(--desc-color);line-height: 1.53rem;}
.thirdNav li.on::before,
.thirdNav li:hover::before{opacity: 1;}
.thirdNav li.on a,
.thirdNav li a:hover{border-color: transparent;color: #fff;}

/* 四级栏目 */
.fourNav{margin-bottom: 3.33rem;}
.fourNav li{flex: 1;margin-left: -1px;}
.fourNav li a{display: block;color: var(--desc-color);line-height: 0.8rem;padding: 0.43rem 0;border: 1px solid #EBECF0;text-align: center;}
.fourNav li.on a,
.fourNav li a:hover{background: #F5F7FA;color: var(--primary-color);font-weight: bold;}

/* 产品列表 */
.list_photo{padding-bottom: 1.67rem;}
.list_photo ul li{margin-bottom: 0.67rem;text-align: center;float: left;-webkit-box-shadow: 0 0 5px #ddd;box-shadow: 0 0 5px #ddd;width: 23.7%;margin-left: 1.73%; }
.list_photo ul li:nth-child(4n+1){margin-left: 0;}
.list_photo ul li a{background: #fff;position: relative;padding: 1rem 0.67rem;display: block;}
.list_photo ul li .pic{height: 0;padding-bottom: 66.9%;}
.list_photo ul li .pic span{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.list_photo ul li .pic span img{max-width: 96%;max-height: 96%;}
.list_photo ul li .new{padding: 0 0.83rem;line-height: 1rem;position: absolute;right: 0;top: 0;background: var(--primary-color);color: #fff;}
.list_photo ul li .tit{padding: 0.27rem 0 0.2rem;color: #333;line-height: 0.93rem;}
.list_photo ul li .txt{color: #999;line-height: 0.87rem;display: none;}
.list_photo ul li .more{padding-top: 0.7rem;color: var(--primary-color);line-height: 0.8rem;}
.list_photo ul li:hover .pic span img{transform: scale(1.1);}
.list_photo ul li:hover .tit{color: var(--primary-color);}

/* miniPadTop */
.miniPadTop,
.nyWrap{padding-top: 2rem;}

/* 产品列表 */
.prodListBox{background: none;}
.honorBox.prodListBox .wrap{box-shadow: 0px 2px 10px 0px rgba(20, 75, 131, 0.15);}


@media screen and (max-width: 1620px){

}
@media screen and (max-width: 1480px){

}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.list_photo ul li,
.list_photo ul li:nth-child(4n+1){width: 30%;margin: 0 1.5% 20px !important;}

}

@media screen and (max-width: 760px){
.aboutBanenr{height: auto;padding: 2.5rem 0;}
.aboutBanenr .tit{font-size: 1rem;margin-bottom: 0.5rem;}

.aboutPage .part1 > .w1200{display: block;}
.aboutPage .part1 .text{width: 100%;padding: 1rem;min-height: auto;}
.aboutPage .part1 .text .tit{padding-bottom: 0.8rem;}
.aboutPage .part1 .left{width: 100%;position: relative;top: 0;}
.aboutPage .part1 .en{display: none;}
.aboutPage .part1 .pic{margin: 0.5rem 0;padding-bottom: 56.33%;}
.aboutPage .part2 .iTitle{top: 5%;}

.nyBanner{height: auto;padding: 2.6rem 0;}
.nyBanner .tit{margin-bottom: 0.4rem;}
.nyBanner .desc{line-height: 1.5;}

.nyNav li{margin: 0 0.5rem;}
.nyNav li a{padding: 0.5rem 0;}

.newsList li{width: 100%;margin-bottom: 0.6rem;}
.newsList .wrap{padding: 0.6rem;}
.newsList .top{padding-bottom: 0.5rem;margin-bottom: 0.5rem;}
.newsList .tit{height: auto;}

.page a{margin: 0 0.2rem 0.2rem;min-width: 1.2rem;line-height: 1.2rem;margin: 0 0.1rem 0.2rem;}
.page .btn{width: auto;padding: 0 0.3rem;}

.passage .psgTitle{margin-bottom: 0.6rem;}
.passage .psgTitle .tit{margin-bottom: 0.2rem;}
.passage .psgTitle .info span{margin: 0 0.1rem;}

.jobContent{margin-top: 1rem;}
.jobContent .tit{margin-bottom: 0.5rem;}
.jobContent .content{display: block;}
.jobContent .list{width: 100%;margin: 0 0 0.5rem;}
.jobContent .right{width: 100%;}
.jobContent .tips{margin-top: 1.5rem;}

.contactUs .part1{margin-bottom: 1rem;display: block;}
.contactUs .part1 dl{width: 100%;margin-bottom: 0.5rem;}
.contactUs .part1 dl dt{margin-right: 0.5rem;}
/* .contactUs .part1 dl dt img{width: 1.5rem;} */
.contactUs .part1 dl dd .tit{margin-bottom: 0;}

.nyNav li a{padding: 0.4rem 0;}

.thirdNav{padding-bottom: 0.8rem;}
.thirdNav li{margin: 0 0.2rem 0.2rem;}
.thirdNav li a{padding: 0 0.7rem;line-height: 1.4rem;}


.fourNav{margin-bottom: 1rem;}

.list_photo{padding-bottom: 0.8rem;}
.list_photo ul{justify-content: space-between;}
.list_photo ul li{width: 48% !important;margin: 0 0 0.8rem !important;}
.list_photo ul li .more{padding-top: 0.3rem;}

.miniPadTop, .nyWrap{padding-top: 1.6rem;}
}

@media screen and (max-width: 468px){
.list_photo ul li{width: 100% !important;}
}